body,td,th {font-family: arial; font-size: 11px;}
body {margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;}
img {border: 0px}
h1 {font-size: 14px; color: #555555; font-weight: bold; margin-bottom: 9px; letter-spacing: 1px;}
h2 {font-size: 13px; color: #555555; font-weight: bold; margin-bottom: 9px; letter-spacing: 1px;}
.blck_h2 {font-size: 13px; color: #555555; font-weight: bold; margin-bottom: 9px; letter-spacing: 1px;}
.clshh {font-size: 14px; color: #555555; font-weight: bold; margin-bottom: 9px; letter-spacing: 1px;}

.l_r {background-color: #f6f6f6; border-bottom: 1px solid #eaeaea;}
.l_d {background-color: #f6f6f6; border-top: 1px solid #eaeaea;}

.b_l {background-color: #f6f6f6; background-image:url(../img/bg_border.gif); background-repeat: repeat-y;}
.b_c {background-color: #ffffff; background-image:url(../img/bg_border.gif); background-repeat: repeat-y;}

.logo {background-color: #f6f6f6; border-bottom: 1px solid #eaeaea; background-image:url(../img/bg_left_cap.gif); background-repeat:no-repeat;}
.logo_text {color: #444; padding: 15px 0px 0px 40px; text-align:justify;}
.sun_con {background-color: #f6f6f6; border-bottom: 1px solid #eaeaea; background-image: url(../img/bg_sun_coner.gif); background-position: top right; background-repeat: no-repeat;}
.oldman_main_top {background-color: #f6f6f6; background-image:url(../img/bg_oldman_top.jpg); background-repeat:no-repeat;}
.oldman_main_bot {background-image: url(../img/bg_oldman_bot.jpg); background-repeat:no-repeat; background-position: top left;}
.oldman_s_top {background-color: #f6f6f6; background-image:url(../img/bg_oldman_s_top.jpg); background-repeat:no-repeat;}
.oldman_s_bot {background-image:url(../img/bg_oldman_s_bot.jpg); background-repeat:no-repeat; background-position: top left;}

.icons {text-align:right; padding: 9px 40px 0px 0px;}
.fav {text-align: right; padding: 25px 36px 0px 0px;}

.menu_index {color: #565656; text-transform:uppercase; font-weight: bold; margin: 17px 0px 0px 40px; line-height: 19px;}
.menu_index a {color: #565656; text-decoration:none;}
.menu_index a:hover {color: #565656; text-decoration: underline;}

.bottom_m_menu {color: #565656; line-height: 18px;}
.bottom_m_menu a {color: #565656;}
.bottom_m_menu a:hover {color: #565656; text-decoration:none;}


.rendom_aph {font-size: 12px; color: #5d5d5d; width: 380px; text-align:justify; margin: 9px 0px 5px 0px; line-height: 1.6;}
.rendom_aph_v {color: #5d5d5d; font-size: 11px; width: 380px; text-align: right; margin-bottom: 12px;}
.rendom_aph_v a {color: #5d5d5d;}

.rendom_aph_c {font-size: 12px; color: #5d5d5d; text-align:justify; margin: 9px 0px 5px 0px; line-height: 1.6;}
.rendom_aph_v_c {color: #5d5d5d; font-size: 11px; text-align: right; margin-bottom: 12px;}
.rendom_aph_v_c a {color: #5d5d5d;}

.main_trak {color: #a9a9a9; margin: 14px 0px 0px 40px;}
.main_trak a {color: #a9a9a9; text-decoration:underline;}
.main_trak a:hover {color: #a9a9a9; text-decoration: none;}


.f1 {text-align:center; margin-top: 19px;}
.f2 {text-align:center; margin: 20px 0px 18px 0px;}

.cont_t_i {margin: 23px 40px 11px 40px;}
.cont_t_s {margin: 0px 40px 41px 40px;}
.cont_s {padding-right: 30px;}
.cont_s_bnr_468x60 {margin: 0 -40px 0 -40px; padding: 0 0 0 0; text-align: center;}

.pages {font-size: 11px; color: #8a8a8a; line-height: 19px;}
.pages a {color: #7a7a7a;}
.pages a:hover {color: #7a7a7a; text-decoration:none;}
.pages span {font-weight: bold; color: #737373; font-size: 12px;}

.cher {text-align:center; margin: 22px 0px 22px 0px;}

.last_fqy {font-size: 11px; color: #7e7e7e;}
.last_fqy a {color: #7e7e7e; text-decoration:none;}
.last_fqy a:hover {color: #7e7e7e; text-decoration:none;}

.all_aph {color: #5d5d5d; font-size:12px; text-align: justify;}
.all_author {color: #a4a4a4; text-align: right; margin-top: 12px;}
.all_author a {color: #a4a4a4;}
.all_author a:hover {color: #a4a4a4; text-decoration:none;}

.comment {float: left; padding-top: 12px;}
.comment a {color: #c6c6c6; text-decoration:none;}
.comment a:hover {color: #c6c6c6; text-decoration:underline;}

#opticslow {
filter: alpha(opacity=25);
     opacity: 0.25;
     -khtml-opacity: 0.25;
     -moz-opacity: 0.25;
     }
#opticslow:hover {
filter: alpha(opacity=100);
     opacity: 1;
     -khtml-opacity: 1;
     -moz-opacity: 1;
     }

.theme_i {font-size:12px; color: #555; font-weight: bold; margin-bottom: 11px; letter-spacing: 1px;}
.list_theme_i {color: #4e4e4e; line-height: 1.7;}
.list_theme_i a {color: #4e4e4e; text-decoration: none;}
.list_theme_i a:hover {color: #4e4e4e; text-decoration: underline;}

.o_author {font-size: 12px; text-align: left; color: #555;}
.o_author a {color: #555; text-decoration: underline;}
.o_author p {margin: 4px 0px 6px 0px; line-height: 20px;}

.map_lev_1 {color: #555; margin: 6px 0px 0px 17px;}
.map_lev_1 a {color: #555; text-decoration: none;}
.map_lev_1 a:hover {color: #555; text-decoration: underline;}
.map_lev_2 {color: #555; margin: 3px 0px 0px 26px;}
.map_lev_2 a {color: #555; text-decoration: none;}
.map_lev_2 a:hover {color: #555; text-decoration:underline;}

.more_i {font-size: 10px; padding-left: 20px; padding-top: 10px;}
.more_i a {color: #a1a1a1; text-decoration:underline;}
.more_i a:hover {color: #a1a1a1; text-decoration:underline;}

.main_page_text_td {background-image: url(../img/m_order_bg.gif); background-position: right 265px; background-repeat:no-repeat;}
.m_p_h_1 {width: 340px;}
.m_p_epig {color: #666666; text-align:right; width: 340px;}
.m_p_optext {color: #666666; text-align: justify; width: 340px;}

.bg_rek {background-image: url(../img/bg_r.gif);}

.sch_box {padding: 4px 0px 0px 20px;}
.sch_ttl {color: #a0a0a0; text-align: left; padding-left: 8px;}
.sch_form {margin: 0px 0px 0px 0px;}
.sch_phras {width: 180px; height: 15px; border: 1px solid #a0a0a0; margin-bottom: 0px;}

.btm_fon {background-color: #f6f6f6; border-top: 1px solid #eaeaea; background-image: url(../img/bg_b.gif); background-repeat: no-repeat; background-position: 60px bottom; color: #9e9e9e;}
.copy {padding: 24px 32px 7px 40px; font-size: 11px; text-align: justify; color: #9e9e9e; line-height: 14px;}
.copy a {color: #9e9e9e; text-decoration: none;}
.copy a:hover {color: #9e9e9e; text-decoration: underline;}

.menu_btm_copy {padding: 25px 0 17px 0; font-size: 11px; text-align: justify; color: #a0a0a0; text-transform:uppercase;}
.menu_btm_copy a {color: #a0a0a0; text-decoration: underline;}
.menu_btm_copy a:hover {color: #a0a0a0; text-decoration: none;}

.infomail {padding: 7px 0px 0px 0px; font-size: 11px;}
.infomail a {color: #9e9e9e; text-decoration: none;}
.working {padding: 15px 0px 0px 40px; font-size: 9px;}
.p_working {padding: 0px 0px 2px 20px; font-size: 13px; margin-bottom: 0px; margin-top: 25px; font-weight: bold; color:#494949; font-family: Tahoma; }
.ban_count {background-color: #f6f6f6; border-top: 1px solid #eaeaea;}
.banner {border: 1px solid #d2d2d2; padding: 2px 2px 2px 2px; width:468px; margin-top: 24px;}
.sape_cls {color: #5d5d5d; margin: 0px 25px 0 0px; font-size: 11px;}
.sape_cls a {color: #5d5d5d; text-decoration:none; font-size: 10px; font-weight: bold; text-transform: uppercase;}
.sape_cls a:hover {color: #5d5d5d; text-decoration:underline; font-size: 10px; font-weight: bold;}

.opros {margin:17px 0px 0px 0px;} 
.opros_txt {color:#424242; margin: 0 0 0 20px;}
.opros_z {margin-bottom:15px; width: 240px;}
.opros_ans {padding-bottom:8px;}
.opros_but {padding-top:5px;}
.opros_res {background-color:#c0c0c0; margin-left:3px;}
.sub_tit {color:#494949; font-family: Tahoma; font-size: 13px; font-weight:bold; margin: 0 0 10px 20px; text-transform:uppercase;}

.adv_cntnt_btm {color: #555555; text-transform:uppercase; font-weight: bold; margin: 33px 0px 0 0px;}
.topadvert_div {color: #555555;}
.topadvert_div a {color: #565656; text-decoration:underline;}
.topadvert_div a:hover {color: #565656; text-decoration:none;}

.sots_z {width: 232px; border-bottom: 1px solid #e8e8e8; border-left: 1px solid #e8e8e8; border-right: 1px solid #e8e8e8; padding: 5px 3px 0 3px; margin-left: 20px; margin-bottom: 20px;}
.sots_tit {width: 220px; background-color: #b9b9b9; padding: 3px 0 3px 20px; color:#ffffff; font-family:Arial; font-size:10px; text-transform:uppercase; margin-left: 20px;}

.test_dv {padding:10px 0 7px 0px; margin-top: 18px;}
.test_dv ul {margin:0; padding: 0;}
.test_dv ul li {margin:0 0 0 15px; padding:0 10px 0 0; font-family: Arial; font-size: 11px; }
.test_dv ul li a {color:#4E4E4E; text-decoration:none;}
.test_dv ul li a:hover {color:#4E4E4E; text-decoration:underline;}
.test_dv_pnctr {background:url(../img/punkt.gif); background-repeat:repeat-x;}

.afor {width:190px; float:right; margin:0px 0px 0px 15px; padding: 0 0 0 0;}
.afor2 {width:190px; float:left; margin:0px 0px 0px 0px; padding: 0 0 0 0;}

.adv_top_blok {padding: 7px 0 6px 0; background-image: url(../img/prtzhka3_02.jpg); background-color: #f1f1f1; border-bottom: 1px solid #ffffff; }

.ss_artcl {background-color: #efefef; margin-top: 15px; padding: 3px 10px 10px 11px; border: 3px dotted #c7c7c7; font-size: 10px;}
.ss_artcl_tit {color: #000; margin-top:7px; margin-bottom: 3px; font-size: 10px;}
.ss_artcl_s {font-size: 9px; width: 248px;}

.rek_pznak_ttl {margin: 0 0 5px 0; font-weight:bold; font-size: 12px;}
.rek_pznak_ttl a {color:#636363; text-decoration:underline;}
.rek_pznak_ttl a:hover {color:#636363; text-decoration:none;}
.rek_pznak_txt {font-size: 12px; color:#5d5d5d;}
.rek_pznak_more {font-size: 11px; color: #a1a1a1;}
.rek_pznak_more a {color: #a1a1a1; text-decoration:underline;}
.rek_pznak_more a:hover {color: #a1a1a1; text-decoration:none;}